body
{
	background-color: #303030;
	color: #ffffff;
	font-family: 'lato', sans-serif;
	font-size: 20px;
}


#container
{
	
	width:1000px;
	margin-left:auto;
	margin-right:auto;
}

.rectangle
{
	width:960px;
	margin:20px;
	text-align: center;
}

.square

{
	height:486px;
	width:50%;
	float:left;
}

#logo
{
	float:left;
	font-family: 'Josefin Sans', sans-serif;
	font-size:70px;
	width:600px;
	text-align: left;
}

#zegar
{
	float:left;
	font-family: 'Josefin Sans', sans-serif;
	font-size:70px;
	margin-left: 80px;
	text-align:left;
}

.tile1
{
	float: left;
	margin:10px;
	width: 230px;
	height: 142px;
	background-color: #3095d3;
	text-align: center;
}

.tile1:hover
{
	background-color: #2084c2;
}



.tile2
{
	float: left;
	margin:10px;
	width: 230px;
	height: 142px;
	background-color: #666666;
	text-align: center;
}
.tile2:hover
{
	background-color: #555555;
}

.tile3
{
	float: left;
	margin:10px;
	width: 230px;
	height: 142px;
	background-color:#93c748;
	text-align: center;
}
.tile3:hover
{
	background-color: #82b637;
}
.tile4
{
	padding:30px;
	font-size:26px;
	margin:10px;
	width: 420px;
	height: 82px;
	background-color:#ee5a32;
	text-align: center;
	line-height: 150%;
}
.tile5
{
	
	margin:10px;
	width: 420px;
	height: 244px;
	background-color:#666666;
	text-align: center;
	text-align: justify;
	padding: 30px;
}

.yt
{
	float: left;
	margin:10px;
	width: 105px;
	height: 142px;
	background-color:#d94348;
|}
.yt:hover
{
	background-color: #c83237;
}
.fb
{
	float: left;
	margin:10px;
	width: 105px;
	height: 142px;
	background-color:#4668b3;
|}
.fb:hover
{
	background-color: #3557a2;
}
.gplus
{
	float: left;
	margin:10px;
	width: 105px;
	height: 142px;
	background-color:#d95333;
|}
.gplus:hover
{
	background-color: #c84222;
}
.tw
{
	float: left;
	margin:10px;
	width: 105px;
	height: 142px;
	background-color:#3095d3;
|}
.tw:hover
{
	background-color: #2084c2;
}

a.tilelink
{
	color: #ffffff;
	text-decoration:none;
	display: block;
	width: 230px;
}

a.tilelinkhtml5
{
	color: #ffffff;
	text-decoration:none;

}